Il Market Android non sarà più disponibile per Android 2.1 Eclair e versioni inferiori

tecnologia - 20/06/2017 22:03 - https


Con un brevissimo comunicato nel blog sviluppatori, Google annuncia che il Market Android non sarà più disponibile per le versioni di Android pari e inferiori alla 2.1 Eclair dal prossimo 30 giugno. L'articolo Il Market Android non sarà più disponibile per Android 2.1 Eclair e versioni inferiori è stato pubblicato per la prima volta su Tutto Android.

Continua a leggere
Se non ti interessa l'articolo guarda tra le Notizie Correlate;
Condividi:
Guarda Anche le altre info su:
  1. android smartphone >
  2. tablet android >
  3. android >
  4. cellulari android >
 ⇧ Chiudi le notizie correlate